using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: TypeLibVersion(2, 0)]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: Guid("3559e08b-827e-4dfe-9d33-3567246849cc")]
[assembly: ImportedFromTypeLib("DecalPlugins")]
[assembly: AssemblyVersion("2.9.8.3")]
